import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';

import { environment } from '../../environments/environment';

@Injectable({
    providedIn: 'root',
})
export class VoucherService {

    constructor(private http: HttpClient) {
    }

    registration() {
        return this.http.post(environment.apiUrl + "/vouchers/registration", {});
    }

    addon() {
        return this.http.post(environment.apiUrl + "/vouchers/addon", {});
    }
}